Install required dependency rails? [Yn] n

ERROR: While executing gem ... (Gem:ependencyError)
Required dependency rails not installed

~ 506% which rails
/usr/local/bin/rails

How do I tell it about rails? :-(